


/***** TYPOGRAPHY *****/
html {background:#000; -webkit-text-size-adjust:none; -webkit-backface-visibility:hidden}
body {position:relative}

h1,h2,h3,h4,h5,p,a,li,input,table,blockquote {font-family:open-sans, sans-serif; color:#333}

h1 {font-weight:400; font-size:26px; line-height:1.25em}
h2 {font-weight:400; font-size:18px; line-height:0.75em}
h3 {font-weight:700; font-size:12px; line-height:1.5em}
h5 {font-weight:700; font-size:14px; line-height:1.75em}
p {font-weight:400; line-height:1.75em}
ul {list-style-type:disc}
li {line-height:1.75em}
a {text-decoration:none; color:#3892E3}
blockquote {line-height:1.5em}
/*a:hover {border-bottom:1px solid #b0bc25}*/

strong {font-weight:700}
em {font-style:italic}



/***** HEADER *****/
header {position:relative; z-index:100; background:#0b0704; padding:10px; border-bottom:16px solid #eee; -webkit-backface-visibility:hidden}
.home header {border-bottom:none}
.treatments header {border-bottom:none}

.header-container {position:relative}
.header-logo {display:inline-block}
.header-logo img {display:inline-block; width:40px; margin-bottom:16px}
header .icon-reorder {float:right; font-size:28px; color:#fff; padding-top:6px}
header h1 {color:#fff}
header h2 {color:#AFBB24}
.full-nav {display:none}


/***** LAYOUT *****/
.main-panel {position:relative; z-index:10; width:100%; margin-left:0%; background:#fff; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -webkit-transition:all 0.1s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; transition:all 0.25s ease}
.main-panel.show-menu {-webkit-transform:translate3d(-200px,0,0); -moz-transform:translate3d(-200px,0,0); -ms-transform:translate3d(-200px,0,0); transform:translate3d(-200px,0,0); opacity:0.15}
.side-panel {position:absolute; top:0; right:0; width:200px; z-index:1}

.side-panel ul {list-style:none; margin-top:50px; margin-bottom:0; padding-left:0}
.side-panel ul li {font-weight:600; font-size:14px}
.side-panel ul li a {display:inline-block; padding:0.875em 40px 0.875em 20px; color:#fff; text-transform:uppercase}

.menu-active ul li a {color:#fff}
.small-menu-close {position:fixed; top:16px; right:10px; color:#fff; font-size:28px}
.close-menu {border-bottom:1px solid #333}

.container {padding:1em 10px}
.container-full {padding:0 10px}
.case-study {background:#f6f6f6; border-left:6px solid #3892E3; padding:1.5em 20px 0.5em; margin-bottom:3em}
.case-study h3 {font-weight:700; font-size:14px; line-height:1.75em; text-transform:uppercase}



/***** HOME *****/
.home {}
.home header {background:none}
.home .home-container {background:url(../../../media/i/bg-full-crop-500.jpg) no-repeat right top; margin-top:0px; background-size:cover}

.lede {padding-top:2em; padding-bottom:4em}
.home h1 {font-weight:400; font-size:21px; line-height:1.375em; color:#fff; text-shadow:0px 1px 2px #333; margin-bottom:0.75em}
.home h2 {font-size:16px; line-height:1.375em; color:#fff; text-shadow:0px 2px 2px #333}

.home-cta {display:block; float:left; width:47.5%; font-weight:600; font-size:13px; line-height:1.375em; text-align:center; padding:10px 10px; margin:2em 0; border-radius:5px}
.cta-primary {color:#fff; background:#3892E3; margin-right:5%}
.cta-secondary {color:#333; background:#ddd}

.home-promo {background:#0e0e0e}
.home-promo .container {padding:0 10px}
.promo {padding:1.5em 0}
.promo:first-child {border-bottom:1px solid #666}
.promo p {font-size:13px; line-height:1.375em; color:#fff}
.promo p a {display:block; color:#AFBB24; padding-top:0.5em}



/***** INTRODUCTION *****/
.introduction h1 {font-size:24px}
.introduction-wrapper {margin-top:1em}
.introduction-wrapper p {line-height:1.375em}
.introduction-wrapper p a {color:#fff}
.introduction-wrapper p a.active {color:#888; pointer-events:none; cursor:pointer}

.main p.introduction-statement {display:block; font-weight:300; font-size:24px; line-height:1.375em; padding-bottom:1em}

.introduction blockquote {display:block; font-weight:400; font-size:16px; color:#222; padding:1em 0; border-top:6px solid #e3e3e3; border-bottom:6px solid #e3e3e3; margin:1em 0 2em}
.introduction blockquote .author-credit {display:block; font-size:13px; line-height:2em; font-style:italic}
.introduction blockquote .quote-mark {display:block; font-size:32px; line-height:1em; font-style:italic; margin:0 0 -1em -0.125em}

.page-link-wrapper {padding:1em 10px; border-top:1px solid #ccc}
.page-link {color:#333; background:#eee; padding:0.5em 1em;}
.page-link h5 {font-size:13px; text-transform:uppercase}
.next-introduction {text-align:right; margin-bottom:0.5em}
.previous-introduction {text-align:left}



/***** TREATMENT *****/
.main {width:100%; position:relative}
.main p {font-size:14px; padding-bottom:1.5em}
.main ul {padding-left:1.75em; margin-bottom:1.75em}
.main ul li {font-size:14px}

.section-nav {padding:0; background:#eee}
.section-nav ul {list-style:none; margin:0; padding-left:0}
.section-nav ul li {font-weight:700; font-size:14px; text-transform:uppercase; color:#999}
.sub-menu-treatments {display:none; padding:0.5em 0; border-top:1px solid #ccc}

.section-nav.active .sub-menu-treatments {display:block}
.sub-menu-treatments li {}
.sub-menu-treatments li.active {padding:0.875em 20px; background:#999; color:#fff}
.sub-menu-treatments li a {display:block; padding:0.875em 20px; color:#666}
.sub-menu-treatments li.current_page_item a {background:#999; color:#fff; pointer-events:none; cursor:pointer}
.sub-menu-title {padding:1em 20px; -webkit-tap-highlight-color:none}
.aaa {-webkit-tap-highlight-color:none}

.main ul.treatments-home-list {display:block; list-style:none; padding-left:0}
.main ul.treatments-home-list li {font-weight:700; font-size:13px; text-transform:uppercase; padding:0.75em 0 0.75em 0.75em; /*border-bottom:1px solid #ccc*/ margin:0 0 0.75em 0; background:#f9f9f9}
/*.main ul.treatments-home-list li:first-child {border-top:1px solid #ccc}*/
.main ul.treatments-home-list li a {display:block; color:#666}
.main ul.treatments-home-list li i {display:inline-block; float:right; line-height:1.75em; margin-right:1em; color:#999}

.treatments header {background:#0b0704 url(../../../media/i/header-books-2.jpg) no-repeat center center; background-size:cover}


/***** ABOUT *****/
.about header {position:relative; height:256px; background:#0b0704 url(../../../media/i/header-about-600.jpg) no-repeat right top; background-size:auto 240px; }
.about header h1 {display:block; position:absolute; top:150px; left:0px; line-height:1em}
.about header h1 span {color:#AFBB24; font-size:300}

ul.qualifications {list-style:none; padding:0.5em 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc}
ul.qualifications li {font-size:13px}



/***** ARTICLES *****/
.articles .wrapper {border-right:0px solid #eee}
.articles aside {display:none}

.articles-list h2 {font-size:21px; line-height:1.25em; font-weight:600}
p.article-date {font-size:13px; text-transform:uppercase}

.articles-list li {padding-bottom:3.5em; margin-bottom:3em; border-bottom:1px solid #ccc}
.articles-list li p {padding-top:0.25em; padding-bottom:1em}
.whole-article-link {display:inline-block; font-weight:600; font-size:13px; line-height:2em; padding:0 1em; margin-bottom:2em; border-radius:3px}

ul.articles-list {list-style:none; padding-left:0; margin-left:0}
ul.articles-list li {padding-left:0; margin-left:0}

.recent-articles {background:#f3f3f3; padding:0.5em; margin-top:1em}
.recent-articles ul {margin-bottom:0; list-style:none; padding-left:0}
.recent-articles ul li {line-height:1.375em; margin-bottom:0.375em}
.recent-articles ul li a {font-size:0.875em; font-weight:600}
.recent-articles h3 {text-transform:uppercase; padding-bottom:0.5em; margin-bottom:0.5em; border-bottom:2px solid #fff}



/***** TESTING *****/
.testing header {background:#0b0704 url(../../../media/i/header-microscope-93.jpg) no-repeat center center; background-size:cover}
.test {padding-top:1.5em; margin-top:2em; border-top:1px solid #ccc}
.testing h5 {text-transform:uppercase}
.testing-cta {display:inline-block; font-weight:600; font-size:13px; color:#fff; background:#3892E3; padding:0.75em 1.5em; margin-bottom:2.5em; border-radius:3px}



/***** COSTS *****/
.costs header {background:#0b0704 url(../../../media/i/header-meds.jpg) no-repeat center center; background-size:cover}
.costs h2 {font-weight:600; font-size:20px; line-height:1em}

.costs-table {width:100%; font-size:13px; margin:1em 0 3em}
.costs-table tr {padding:0.5em 0; border-bottom:1px solid #f3f3f3}
.costs-table tr td {line-height:1.25em; padding:0.75em 0}
.costs-table tr td.cell-costs {text-align:right; width:5em}
.costs-table tr td.cell-costs span {display:inline-block; float:left; padding-left:3em}
.costs-table tr td.cell-repeats {text-align:right; width:5em}
.costs-table tr td.cell-repeats span {display:inline-block; float:left; padding-left:3.25em}

.costs-table tr.table-divider td {font-weight:700; font-size:14px; padding:2em 0 0.5em}
.costs-table thead td {font-weight:700; font-size:12px; text-transform:uppercase; border-bottom:1px solid #ccc; border-top:1px solid #ccc; padding-bottom:1em}

.manual-cost {font-style:italic}

.programme {margin:4em 0 0em}
.programme-title {border-bottom:1px solid #ccc; padding-bottom:0.5em; margin:2em 0 1em}
.programme-title p {font-size:16px; padding-bottom:0}
.programme ul {margin-top:-1em}
p.link-to-programme {text-transform:uppercase; font-size:0.75em}



/***** FAQ *****/
.faq header {background:#0b0704 url(../../../media/i/header-pen.jpg) no-repeat center center; background-size:cover}
ul.faq-questions {border-bottom:1px solid #ccc; padding-bottom:3em; margin-bottom:3em}
ul.faq-answers {list-style:none; padding-left:0}



/***** CONTACT *****/
.contact header {background:#0b0704 url(../../../media/i/header-clock.jpg) no-repeat center center; background-size:cover}
.contact-map-photo img {display:block; width:100%}



/***** FOOTER *****/
footer {background:#eee; padding:1em 10px 2em}

.newslettersignup {float:right; width:100%; margin:2px 0 20px 0px; background:#fff; box-shadow: 0 0 0 1px #ddd; height:42px}
input#mce-EMAIL {float:left; width:85%; height:42px; border:2px solid #fff; border-right:none; font-size:14px; padding:0 0.5em; margin:0; -webkit-appearance:none}
.submitnewsletter {-webkit-appearance:none; display:inline-block; float:right; width:15%; height:42px; font-weight:600; font-size:24px; color:#fff; padding:0; margin:0; border-radius:0px; background-color:#3892E3; cursor:pointer; border:none}

footer p {font-size:13px}
footer strong {display:inline-block; width:4em}
footer ul {margin-bottom:1.25em}
footer ul li {font-size:13px; line-height:1.5em; list-style:none}

.copyright {font-size:11px}

.link-to-top {background:#fff; border-top:1px solid #ccc}
.home .link-to-top {display:none}
.link-to-top i {color:#999}
.link-to-top a {display:block; font-weight:700; font-size:12px; text-align:center; text-transform:uppercase; color:#999; padding:0.75em 0}




.home-cta {width:auto; padding:10px 20px}
.cta-primary {margin-right:10px}
.cta-secondary {}





.header-logo img {width:140px; margin-bottom:2em}
header h1 {font-size:42px}

/***** HOME *****/
.lede {padding:2em 20px 10em}
.home h1 {display:block; width:22em; font-size:24px}
.home h2 {display:block; width:26em}


.home-promo {padding:1em 0}
.promo {float:left; width:50%; padding:0.5em 0}
.promo:nth-child(1) {padding-right:2em; border-right:1px solid #333; border-bottom:none}
.promo:nth-child(2) {padding-left:1em}


/***** INTRODUCTION *****/
.introduction h1 {font-size:42px}
.main p.introduction-statement {display:block; float:right; font-size:32px; margin:0 0 2em 2em}

.page-link-wrapper {padding:0}
.page-link {background:none; padding:0.5em 0}
.next-introduction {float:right}
.previous-introduction {float:left}


/***** ABOUT *****/
.about header {height:316px; background:#0b0704 url(../../../media/i/header-about-800.jpg) no-repeat right top; background-size:auto 300px}
.about header h1 {top:180px}
ul.qualifications {float:right; font-size:14px; margin:0 0 2em 2em; padding:1em 2em}


/***** ARTICLES *****/
.recent-articles {background:#f3f3f3; padding:0.5em}
.recent-articles ul {margin-bottom:0; list-style:none; padding-left:0}
.recent-articles ul li {line-height:1.375em; margin-bottom:0.5em}
.recent-articles ul li a {font-size:1em}
.recent-articles h3 {line-height:1.75em}


/***** FOOTER *****/
.link-to-top {display:none}





/***** HEADER *****/
header {padding:20px; border-bottom:24px solid #eee}
/*.header-container {height:260px}*/

/*.header-logo img {width:140px; margin-bottom:2em}*/
.mobile-menu {display:none}

header h1 {font-size:52px}
header h2 {font-size:26px}

.full-nav {display:block; position:absolute; right:20px; top:48px}
.full-nav ul li {float:left; list-style:none}
.full-nav ul li a {font-size:14px; margin-left:1.5em; color:#fff}
.full-nav ul li.active a {border-bottom:2px solid #AFBB24}

.side-panel {display:none}


/***** LAYOUT *****/
.container {padding:16px 20px}
.container-full {padding:0 20px}
.case-study {}
.case-study h3 {font-size:16px}



/***** HOME *****/
.home {}
.home header {}
.home .home-container {background:url(../../../media/i/bg-full-crop-700.jpg) no-repeat right top; background-size:cover}
.lede {padding:4em 20px 16em}
.home h1 {font-size:30px}
.home h2 {font-size:20px}
.home-cta {font-size:14px}

.promo p {font-size:14px}


/***** TREATMENT *****/
.main p {font-size:15px; padding-bottom:1.5em}

.main ul.treatments-home-list {
	-webkit-column-count: 2;
    -webkit-column-width: 45%;
    -webkit-column-gap: 20px;
    -webkit-column-rule: 1px solid #fff;
    -moz-column-count: 2;
    -moz-column-width: 45%;
    -moz-column-gap: 20px;
    -moz-column-rule: 1px solid #fff;
    -o-column-count: 2;
    -o-column-width: 45%;
    -o-column-gap: 20px;
    -o-column-rule: 1px solid #fff;
    column-count: 2;
    column-width: 45%;
    column-gap: 20px;
    column-rule: 1px solid #fff;
}



/***** INTRODUCTION *****/
.introduction blockquote {float:right; width:50%; margin:2em 0 2em 3em }
.introduction blockquote .author-credit {font-size:13px}
.introduction blockquote .quote-mark {font-size:32px}


/***** ARTICLES *****/
.articles header h1 {position:static; font-size:42px}


/***** ABOUT *****/
.about header {position:relative; height:434px; background:#0b0704 url(../../../media/i/header-about-800.jpg) no-repeat right top; background-size:auto 410px}
.about header h1 {top:240px; left:0px; font-size:40px}


/***** TESTING *****/
.testing h5 {font-size:14px; padding-right:2em}
.testing-cta {font-size:14px}


/***** COSTS *****/
.costs-table {font-size:15px}
.costs-table tr td.cell-costs {width:8em}
.costs-table tr td.cell-costs span {padding-left:5em}
.costs-table tr td.cell-repeats {width:8em}
.costs-table tr td.cell-repeats span {padding-left:5.25em}

.costs-table thead td {font-size:14px}
.costs-table tr.table-divider td {font-size:15px}

.programme-title p {font-size:16px; padding-bottom:0}


/***** FAQ *****/
.faq h5 {font-size:15px}


/***** CONTACT *****/
.address {float:left; width:50%}
.clinic-hours {float:left}
.directions {padding-top:3em; margin-top:-1em; margin-bottom:4em; border-top:1px solid #ccc}
.directions .wrapper {margin-top:0; margin-bottom:0; padding-bottom:0}




/***** FOOTER *****/
footer {padding:2em 20px 2em}
footer ul li {line-height:1.75em}

footer strong {display:inline; width:auto}
.footer-email {float:left; margin-right:1em}
.footer-ph {float:left; margin-right:1em}
.footer-mob {float:left}
.footer-clinic {clear:left}

.newslettersignup {width:300px}








h3 {font-size:14px}

/***** HEADER *****/
header {border-bottom:32px solid #eee}
.treatments header {border-bottom:32px solid #eee}

.header-logo img {width:180px}
.header-container {width:100%; margin:0 auto}


/***** HOME *****/
.home .home-container {background:url(../../../media/i/bg-full-crop.jpg) no-repeat right top; background-size:cover}


/***** LAYOUT *****/
.main {width:100%; margin:0 auto}
.wrapper {padding:0 50px 3em 20px; margin-right:240px; margin-top:2em}
/*.articles .wrapper {float:left; width:700px; margin-right:0}*/
.treatments .wrapper {border-right:1px solid #eee}
.container {padding:1em 0 2em}
.home .container {padding:16px 20px}
.container-full {padding:0}


/***** INTRODUCTION *****/
.introduction h1 {font-size:42px}
.main p.introduction-statement {font-size:32px; margin:0 -260px 2em 2em}

.introduction blockquote {width:450px; float:right; font-size:22px; margin:2em -260px 2em 4em}
.introduction blockquote .author-credit {font-size:15px}
.introduction blockquote .quote-mark {font-size:40px; margin:0 0 -1.25em -0.125em}



/***** TREATMENT *****/
.section-nav {float:right; width:240px; padding-right:20px; margin-top:0; background:none}
.section-nav ul li {font-size:13px}
.treatments-overview {border-bottom:1px solid #eee}
.treatments-overview.active {background:#999}

.sub-menu-treatments {display:block; border-top:none}
.sub-menu-treatments.active {display:block}

.case-study {width:100%}

.sub-menu-title {display:none}
.main ul.treatments-home-list {display:none}



/***** ABOUT *****/
.about header {position:relative; height:532px; background:#0b0704 url(../../../media/i/header-about.jpg) no-repeat center center; background-size:auto 500px}
.about header h1 {top:320px; left:0px; font-size:52px}

ul.qualifications {margin:0 -260px 3em 5em; padding-right:5em}
ul.qualifications li {font-size:15px}



/***** ARTICLES *****/
.articles .wrapper {border-right:1px solid #eee}
.articles-list h2 {font-size:26px}
p.article-date {font-size:13px; text-transform:uppercase}

.articles aside {display:block; float:right; width:220px; margin-right:20px; margin-top:16px; background:#f3f3f3}
.articles aside h3 {font-size:13px; padding:0.5em 1em 0.25em; text-transform:uppercase}
.articles aside p {font-size:13px; line-height:1.5em; padding:0 1em 1em}
.articles aside img {width:100%}
.articles aside ul {list-style:none; padding:0}
.articles aside ul li {font-size:13px; line-height:1.25em; padding:0 1em 0.625em}
.articles aside ul li a {font-size:13px; line-height:1em}



/***** TESTING *****/
.testing .wrapper {margin-right:0}
.testing .container {padding-bottom:0; margin-right:220px}
.testing h5 {display:block; float:left; width:220px}
.test_description {overflow:hidden}


/***** COSTS *****/
.costs h2 {font-size:24px}
.manual-cost {font-size:14px}

.programme-title h2 {float:left}
.programme-title p {float:right}


/***** FAQ *****/
.faq .main ul li {font-size:15px}


/***** FOOTER *****/
footer ul li {font-size:14px}





.header-container {width:960px; height:300px}
.home .header-container {height:auto}
.articles .header-container {height:auto}

.introduction .header-container {height:auto}


header h1 {position:absolute; bottom:0; left:0}
header h2 {position:absolute; bottom:74px; left:0}
.introduction header h1 {position:static}
.introduction header h2 {position:static}
.articles header h1 {position:static; font-size:42px}
.articles header h2 {position:static}

.main {width:960px}
.wrapper {padding-left:0; margin-right:220px}

.section-nav {width:220px; padding-right:0}
.footer-wrapper {width:960px; margin:0 auto}

.home .container {width:960px; margin:0 auto}
.home .lede {padding:4em 20px 8em 0}
.home-promo {padding:0.25em 0}
.home .container {padding-left:0; padding-right:0}


/***** ARTICLES *****/
.articles aside {margin-right:0}




.home .home-container {background:url(../../../media/i/bg-full-crop-ie1100.jpg) no-repeat right top;}
.treatments header {background:#0b0704 url(../../../media/i/header-books-ie340.jpg) no-repeat center center}
.about header {position:relative; height:532px; background:#0b0704 url(../../../media/i/header-about-500.jpg) no-repeat center center}
.testing header {background:#0b0704 url(../../../media/i/header-microscope-ie340.jpg) no-repeat center center}
.costs header {background:#0b0704 url(../../../media/i/header-meds-ie340.jpg) no-repeat center center}
.faq header {background:#0b0704 url(../../../media/i/header-pen-ie340.jpg) no-repeat center center}
.contact header {background:#0b0704 url(../../../media/i/header-clock-ie340.jpg) no-repeat center center}







